@charset "iso-8859-1";
body { font-family: Verdana; font-size: 10px; color: #686554; background-color: 
#FDFAEA;
scrollbar-arrow-color: #FDFAEA;
  scrollbar-track-color: #FDFAEA;
  scrollbar-face-color: #FDFAEA;
  scrollbar-highlight-color: #FFFEF7;
  scrollbar-3dlight-color: #7E7B6B;
  scrollbar-darkshadow-color: #7E7B6B;
  scrollbar-shadow-color: #FDFAEA;}

.header { font-family: Verdana; font-size: 10px; color: #686554; background-color: 
none; border: #686554; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

a:link, a:visited, a:active {color: #7F7C6B; text-decoration: none;}
a:hover      { color: #DDDBD2; text-decoration: line-through; background-color: none}
hr {
  height:1px;
  color:#686554;
  border-width:0px;
  background-color:#686554;
}